$('.forumNamesBar').parent().parent().parent().hide();
$('.gTableTop:first').html('<div style="float: right;" id="daqr2"></div>'+$('.forumNamesBar').html() );
$('form[name="moderoptions"]').wrap('<div class="daqe4"></div>');
$('.daqe4').appendTo('#daqr2');

$('.gTable tr').eq(0).after('<tr><td colspan="7"><table width="100%" cellspacing="0" cellpadding="0" border="0" id="btns"></table></td></tr>');
$('table.switches:first').parent().parent().parent().appendTo('#btns');

$('.switchActive').wrapInner('<div class="swiActive"></div>');

if($('.switch:last').text()=='»'){
$('#toswitch').before('<div style="" class="nextSwi rad-lt1 rad-lb1">»</div>');
$('.nextSwi').click(function(){ location.href=$('a.switchNext:first').attr('href'); });
}
if($('.switch:first').text()=='«'){
$('#toswitch').before('<div style="" class="prevSwi rad-rt1 rad-rb1">«</div>');
$('.prevSwi').click(function(){ location.href=$('a.switchBack:first').attr('href'); });
}


//<![CDATA[
SyntaxHighlighter.all();
//]]>